{
  "name": "vizality",
  "version": "0.0.1",
  "author": "Dustin Perolio <dperolio@vizaliy.com> (https://dperolio.com)",
  "description": "A robust @discord client modification focused on user interface, user experience, and user customizability.",
  "homepage": "https://vizality.com",
  "license": "GPL-3.0-or-later",
  "funding": [
    {
      "type": "paypal",
      "url": "http://paypal.me/vizality"
    },
    {
      "type": "patreon",
      "url": "https://www.patreon.com/vizality"
    },
    {
      "type": "github sponsors",
      "url": "https://github.com/sponsors/dperolio"
    }
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/vizality/vizality.git"
  },
  "bugs": {
    "url": "https://github.com/vizality/vizality/issues",
    "email": "bug@vizality.com"
  },
  "main": "index.js",
  "scripts": {
    "setup": "node dist/setup.bundle.js --no-exit-codes",
    "setup:sudo": "sudo node dist/setup.bundle.js --no-exit-codes",
    "build:setup": "npm install && webpack build --config ./renderer/src/setup/webpack.config.js"
  },
  "_moduleAliases": {
    "@vizality/components": "renderer/src/modules/components",
    "@vizality/constants": "renderer/src/modules/constants",
    "@vizality/settings": "renderer/src/modules/settings",
    "@vizality/patcher": "renderer/src/modules/patcher",
    "@vizality/webpack": "renderer/src/modules/webpack",
    "@vizality/compilers": "renderer/src/compilers",
    "@vizality/entities": "renderer/src/entities",
    "@vizality/builtins": "renderer/src/builtins",
    "@vizality/typedefs": "renderer/src/Typedefs",
    "@vizality/http": "renderer/src/modules/http",
    "@vizality/i18n": "renderer/src/modules/i18n",
    "@vizality/modules": "renderer/src/modules",
    "@vizality": "renderer/src/modules",
    "@vizality/src": "renderer",
    "@vizality/root": ".",
    "@vizality/util/performance": "renderer/src/modules/util/Performance",
    "@vizality/util/security": "renderer/src/modules/util/Security",
    "@vizality/util/logger": "renderer/src/modules/util/Logger",
    "@vizality/util/filter": "renderer/src/modules/util/Filter",
    "@vizality/util/number": "renderer/src/modules/util/Number",
    "@vizality/util/object": "renderer/src/modules/util/Object",
    "@vizality/util/string": "renderer/src/modules/util/String",
    "@vizality/util/window": "renderer/src/modules/util/Window",
    "@vizality/util/array": "renderer/src/modules/util/Array",
    "@vizality/util/color": "renderer/src/modules/util/Color",
    "@vizality/util/react": "renderer/src/modules/util/React",
    "@vizality/util/file": "renderer/src/modules/util/File",
    "@vizality/util/time": "renderer/src/modules/util/Time",
    "@vizality/util/dom": "renderer/src/modules/util/DOM",
    "@vizality/util": "renderer/src/modules/util",
    "react-spring": "renderer/src/modules/packages/ReactSpring",
    "react-router": "renderer/src/modules/packages/ReactRouter",
    "react-dom": "renderer/src/modules/packages/ReactDOM",
    "moment": "renderer/src/modules/packages/Moment",
    "react": "renderer/src/modules/packages/React"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.3.0",
    "@fortawesome/free-solid-svg-icons": "^6.0.0",
    "@fortawesome/react-fontawesome": "^0.1.17",
    "chokidar": "^3.5.3",
    "chunk-text": "^2.0.1",
    "electron-devtools-installer": "^3.2.0",
    "eslint": "^7.32.0",
    "eslint-plugin-jsdoc": "^35.5.1",
    "eslint-plugin-react": "^7.28.0",
    "framer-motion": "^4.1.17",
    "fuse.js": "^6.5.3",
    "html-react-parser": "^1.4.8",
    "image-size": "^1.0.1",
    "isomorphic-git": "^1.12.0",
    "lodash": "^4.17.21",
    "long": "^4.0.0",
    "mime-types": "^2.1.34",
    "module-alias": "^2.2.2",
    "pluralize": "^8.0.0",
    "react-is": "^17.0.2",
    "react-markdown": "^6.0.3",
    "react-toastify": "^7.0.4",
    "remark-gfm": "^1.0.0",
    "sass": "^1.42.1",
    "sucrase": "^3.20.1",
    "tinycolor2": "^1.4.2"
  },
  "devDependencies": {
    "chalk": "4.1.2",
    "inquirer": "^8.2.0",
    "terser-webpack-plugin": "^5.3.1",
    "webpack-cli": "^4.9.2"
  }
}
